body{
    background-color: #F5F5F5;
}

.container-fluid{
    background-color: #00923F;
}

.wrapper{
    max-width:1170px;
    width:100%;
    background-color:white;
    margin:20px auto;
    text-align:center;
}

/*NAVEGAÇÃO*/
nav {
    height: 50px;
    width: 100%;
    background-color: #00923F;
    /*    background-color: #eee;*/
    font-weight: bold;
    position: relative;
    font-size: 16px;
}

nav .wrapper{
    background-color: inherit;
    margin:0px auto;
    padding:0px;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: auto;
    height: 50px;
}

nav li {
    display: inline-block;
}
nav a {
    color: #FFF;
    /*    color: #333;*/
    display: inline-block;
    padding:0px 20px;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
}
nav li a {
    /*border-right: 1px solid #BBB;*/
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
nav li a:hover{
    background-color: #22FF80;
    text-decoration: none;
    color: #000;
}
nav li:last-child a {
    /*border-right: 0;*/
}
nav a#pull {
    display: none;
}
/*FIM NAVEGAÇÃO*/

.conteudo{
    
    box-shadow: 2px 2px 5px #000;
}

.galeria{
    border: 3px solid rgba(0,0,0, .25);
    width: 25em;
    padding: 2em;
    margin: 0 auto;
    margin-bottom: 5em;
}
.galeria h2{
    font: bold 1.5em sans-serif;
    color: #005875;
    text-align: center;
}
figure.patrocinador{
    border: 1px solid #000;
    box-sizing: border-box;
}
.small{
    padding-left: 1em;
}
td .small{
    color: red;
}
table.articulista{
    border: 1px solid #ccc;   
}
img.articulista{
    padding-left: 1em;    
    border-radius: 50%;
}
table.socio{
    width: 50em;
    margin: 0 auto;
}

.botaopag{
    margin: 3em 0 3em 35em;
}

footer{
    margin-top: 3em;
    margin-bottom: 1em;    
}
footer header{
    color: #FFF;
    font-weight: bold;
}
footer li{
    list-style: none;

}
footer li a{
    box-sizing: border-box;
    color: #F5F5F5;
    line-height: 2em;
    padding: .5em;

}
footer li a:hover{
    background-color: #22FF80;        
    text-decoration: none;
    color: #000;

}
.noticias{
    margin-top: 2em;
    background-color: #FFF;
}
.direita{
    float: right;
}

/*SLIDE*/
/* O código abaixo serve exclusivamente para o slider */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
/*FIM DO SLIDE*/
/*acordion*/
.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/*fim acordion*/
/*FORMULÁRIOS*/
.logar{
    border: 3px solid rgba(0,0,0, .25);
    width: 25em;
    padding: 2em;
    
    margin: 0 auto;
    margin-bottom: 2em;
}

.sem{
    list-style: none;
    line-height: 2em;
}

.col-lg-6.espaco{
    padding-bottom: 4em;
    align-content: center;
    padding-left: 15%;
    padding-top: 2em;
}

.badge{
    background-color: #000;
    color: #fff;
    border-bottom: 1px solid #000;
    border-radius: 0;
}

.borda-inf{
    border-bottom: 2px solid #000;
    width: 100%;
    display: block;
    margin-top: -10px;
    margin-bottom: 10px;
}

.meio{
    text-align: center;
    vertical-align: middle;
    font-weight: bolder;
}
.sombra{
    box-shadow: .25em .25em rgba(0, 0, 0, 0.5);
}


/*MEDIA QUERIES*/
@media only screen and (max-width: 1200px) {
    .wrapper{
        margin:0px auto;
        padding:0px 7px;
        box-sizing:border-box;
    }
    .home_box{
        width:290px;
    }
    .home_box img{
        width:290px;
    }
    footer table{
        width:870px;
    }
    article, aside{
        width: 33%;
        float: left;

    }
    aside{
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    h1{
        font-size:250%;
    }
    #content{
        padding-top:20px;
    }
    .home_box{
        width:100%;
        display:block;
    }
    .home_box img{
        width:100%;
        max-width:300px;
    }
    section.row{
        padding-bottom: 2em;
    }
    footer table td{
        display:block;
        width:100%;
        border-right:0px;
        border-bottom:solid 1px #CCC;
    }
    footer table td:last-child{
        border:0px;
    }
    footer table{
        width:100%;
    }

    figure{
        text-align: center;
    }
    article{
        width: 100%;
    }
}

@media only screen and (max-width: 800px) {
    nav { 
        height: auto;
    }
    nav ul {
        width: 100%;
        height: auto;
        display:none;
    }
    nav li {
        width: 100%;
        float: none;
        position: relative;
        border-bottom:1px solid #DDD;
    }
    nav li a, nav a {
        text-align: center;
        width: 100%;
        padding:0px;
        border:0px;
    }
    nav a#pull{
        display: block;
        width: 100%;
        text-indent: 25px;
        position: relative;
        background-color:#00923F;
        color: #FFF;
        text-decoration: none;
        text-align:left;
    }
    nav a#pull:after{
        content: "";
        background: url('../icons/ic_menu_black_36dp_1x.png') no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 7px;
    }


}

@media only screen and (max-width: 400px) {
    h1{
        font-size:200%;
    }
    li{
        font-size: 1em;
    }
}